Subject: bug#12889: closed (Re: bug#12889: 24.3.50; Is the emacs_backtrace.txt useful?)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 21 Jan 2013 02:18:01 +0000

Your bug report

#12889: 24.3.50; Is the emacs_backtrace.txt useful?

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
12889: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12889
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#12889: 24.3.50; Is the emacs_backtrace.txt useful?
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jan 2013 21:16:22 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Can't do anything without a translation of the backtrace, as described.
Please reopen this if you get one.

Subject: 24.3.50; Is the emacs_backtrace.txt useful?
From: [email-masked]
To: [email-masked]
Date: Wed, 14 Nov 2012 19:28:36 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I started up Gnus and got the error:

  A fatal error has occurred!
  Would you like to attach a debugger?

I selected "No" and a emacs)backtrace.txt was created.

Is this useful or do I have to install a debuuger?

Thanks.

Backtrace:
0x011545B4
0x01154626
0x010338EE
0x0102F61C
0x0102F92C
0x0102FB6E
0x01144C0B
0x0102FB89
0x01034BFA
0x0102B6E3
0x0102A2C4
0x01015007
0x010E11C3
0x01015E36
0x01015610
0x010135E5
0x0100F126
0x010105FE
0x01012D4C
0x0100F126
0x01012D4C
0x01010E20
0x01010B3A
0x01012D4C
0x0100F126
0x01010565
0x01012D4C
0x0100F126
0x01015D01
0x01015610
0x0101376B
0x0100EF67
0x01012D4C
0x0100F126
0x01103207
0x01012D4C
0x0100F126
0x01012D4C
0x0100EF8D
0x01012D4C
0x0100F126
0x01015D01
0x010153A1
0x010E11C3
0x01015E36
0x010152CF
0x010E11C3
0x01015E36
0x010152CF
0x010E11C3
0x01015E36
0x010152CF
0x010E11C3
0x01015E36
0x010152CF
0x010E11C3
0x010E058A
0x01013268
0x0100F126
0x010169FA
0x010E126A
0x01015E36
...

In GNU Emacs 24.3.50.1 (i386-mingw-nt5.1.2600)
 of 2012-11-12 on MS-W7-DANI
Bzr revision: 110873 [email-masked]
Windowing system distributor `Microsoft Corp.', version 5.1.2600
Configured using:
 `configure --with-gcc (4.7) --no-opt --enable-checking --cflags
 -I../../libs/libXpm-3.5.10/include -I../../libs/libXpm-3.5.10/src
 -I../../libs/libpng-1.2.37-lib/include -I../../libs/zlib-1.2.5
 -I../../libs/giflib-4.1.4-1-lib/include
 -I../../libs/jpeg-6b-4-lib/include
 -I../../libs/tiff-3.8.2-1-lib/include
 -I../../libs/libxml2-2.7.8-w32-bin/include/libxml2
 -I../../libs/gnutls-3.0.9-w32-bin/include
 -I../../libs/libiconv-1.9.2-1-lib/include'

Important settings:
  value of $LANG: ENU
  locale-coding-system: cp949
  default enable-multibyte-characters: t

Major mode: Lisp Interaction

Minor modes in effect:
  tooltip-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
<help-echo> <help-echo> <help-echo> <help-echo> <help-echo> 
<help-echo> <help-echo> <help-echo> <help-echo> <help-echo> 
<help-echo> <menu-bar> <help-menu> <send-emacs-bug
-report>

Recent messages:
For information about GNU Emacs and the GNU system, type C-h C-a.

Load-path shadows:
None found.

Features:
(shadow sort gnus-util mail-extr emacsbug message format-spec rfc822 mml
easymenu mml-sec mm-decode mm-bodies mm-encode mail-parse rfc2231
mailabbrev gmm-utils mailheader sendmail rfc2047 rfc2045 ietf-drums
mm-util mail-prsvr mail-utils time-date tooltip ediff-hook vc-hooks
lisp-float-type mwheel dos-w32 ls-lisp w32-common-fns disp-table w32-win
w32-vars tool-bar dnd fontset image regexp-opt fringe tabulated-list
newcomment lisp-mode register page menu-bar rfn-eshadow timer select
scroll-bar mouse jit-lock font-lock syntax facemenu font-core frame cham
georgian utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao
korean japanese hebrew greek romanian slovak czech european ethiopic
indian cyrillic chinese case-table epa-hook jka-cmpr-hook help simple
abbrev minibuffer button faces cus-face macroexp files text-properties
overlay sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote make-network-process w32 multi-tty
emacs)